/** Bloc logiciel
*/
.bloc_logiciel
{	border: 1px solid #ddd;
	padding:0.5em;
	margin:1em 0;
	position:relative;
}
#contenu .bloc_logiciel
{	width:70%;
	margin:1em auto;
}

#cboxContent .licence a
{	background: url("img/spip_out.gif") no-repeat scroll right center transparent;
	padding-right:14px;
}

/* Affichage de la page */
#page #conteneur
{	width: 625px;
}
#page #navigation,
#page #extra
{	width: 300px;
}

.page_sommaire #page #contenu
{	margin-left:12px;
}

/** Warning */
.warning 
{	background: url("img/warning.png") repeat-x scroll center 0 white;
	border: 2px solid #74797D;
	font-weight: bold;
	margin: auto;
	padding-top: 15px;
	text-align: center;
	width: 80%;
}

/** Annonce */
.annonce
{	background: url("img/warning.png") repeat-x scroll center 0 white;
	border: 2px solid #74797D;
	font-weight: bold;
	margin-bottom: 1em;
	padding: 15px 0.5em 0.5em;
}
.annonce .br
{	display:none;
}
#contenu .annonce h1
{	margin:0;
	padding:0;
}
#page #contenu .annonce h4
{	margin:0.5em 0;
}
#contenu .annonce p
{	margin:0;
}
#contenu .annonce .cartouche
{	margin:0;
}
#contenu .annonce small
{	position:absolute;
	top:0;
	right:0;
}

/** Nouveautes */
#navigation .nouveaute ul li
{	color:#665A3B;
}
.nouveaute .warning 
{	width:auto;
	margin-right:10px;
	padding-top:12px;
}
.nouveaute small
{	font-size:0.8em;
}
.nouveaute p
{	margin:0;
	padding:0;
}
.nouveaute h2
{	padding: 3px 0 3px 9px;
	text-transform:uppercase
}

/** Contenui */
#page #contenu h3 
{	margin: 30px 0 20px;
}
#page #contenu h4 
{ margin: 25px 0 10px;
}

textarea.spip_cadre
{	padding: 1em 0 0 7px;
	width: 98%;
}
.spip_cadre
{	 border: 1px solid #CCCCCC;
	background-color:White;
	font-family:Sans-Serif;
}
/** */

dl.logiciel 
{	border-top: 1px solid #ddd;
	margin: 0.5em 0;
	overflow: hidden;
	padding: 0.5em 0;
}
#contenu .bloc_logiciel dl.logiciel
{	border:0;
	padding:0;
}

dl.logiciel dt
{	float:left;
	clear:both;
	text-align:right;
	width:42%;
	color:#777;
	font-weight:bold;
}
dl.logiciel dd
{	float:right;
	width:56%;
	margin:0;
}
.bloc_logiciel #documents_portfolio
{	margin:0;
}

/** Sommaire */
.page_sommaire .carousel-ligne h3
{	font-size:12px;
}
.page_sommaire .carousel-ligne p
{	font-size:11px;
}
.page_sommaire .carousel-ligne a
{	text-decoration:none;
}

/** Gestion d'un carrousel * /
#carrousel
{	display:block;
	overflow:hidden;
	clear:both;
	height:250px;
	position:relative;
	border:20px solid #3998AD;
	border-width:0 40px;
}
#carrousel li,
#carrousel div
{	text-align:center;
	display:block;
	//float:left;
	position:absolute;
	list-style:none;
	background:no-repeat center top;
	height:250px;
	width:100%;
}
#carrousel a
{	width:100%;
	height:250px;
	display:block;
}
#carrousel a span
{	border-radius:0 0 6px 6px;
	padding:0 1em;
	background-color:#3998AD;
	color:White;
	font-size:3em;
}

/** Affichage dans le mediabox */
#colorbox #contenu
{	text-align:left;
	margin:0 0.5em;
}
#colorbox #contenu h1
{	margin:0;
}
.licence .chapo
{	margin-bottom:1em;
}
#dchecklink
{	padding:0.5em 1em;
}

/** Rubriques */
#conteneur a.rubrique_ign .titre
{	padding-right:20px;
}

/** Menu de langue
*/
.formulaire_menu_lang
{	position: absolute;
	top:8px;
	right:10px;
}

/* Drapeaux / Flag */
.drapeaux
{	float:right;
	display:block;
	width:200px;
	clear:right;
	text-align:right;
	border:0;
	margin-top:5px;
}
.drapeaux input
{	border:2px solid #E0DED8;
	align:right;
	width:26px;
	height:19px;
	overflow:hidden;
	font-size:0px;
	margin:2px 0 0 3px;
	padding:0;
	cursor:pointer;
}
.drapeaux .fr
{	background:url(img/fr.png) center center;
}
.drapeaux .en
{	background:url(img/en.png) center center;
}
.drapeaux .fr_fr, .drapeaux .en_en 
{	border:2px solid navy;
}